/* /webmd/PageBuilder_Assets/CSS/HTML/HTML/Popups_091e9c5e800535ed.css */

.regMark {
 font-size: 85%;
 vertical-align: top;
}
.popup530_rdr {
 width: 530px;
}
.popup530_rdr .container_fmt {
 padding: 4px;
}
.popup530_rdr .webmdBar_fmt {
 background: #fff; 
 height: 34px;
 margin: 0 0 4px;
 width: 522px; 
}
.popup530_rdr .webmdBar_fmt .logoImg_fmt {
 margin: 7px 0 0 8px;
}	
.popup530_rdr .content_fmt {
 background: #fff;
 margin: 0;
}
.popup530_rdr .dotted_fmt {
 background: url("../../../consumer_assets/site_images/modules/popup_dash.gif") repeat-x 0 0;
 font-size: 1%;
 height: 1px;
 margin: 0;
 padding: 0;
}
.popup530_rdr .content_fmt .open_fmt {
 background: #fff; 
 font-size: 1%; 
 height: 4px;
 width: 522px; 
}
.popup530_rdr .content_fmt .close_fmt {
 background: #fff;
 font-size: 1%;
 height: 4px;
 margin: 0;
 padding: 0; 
 width: 522px;
}	
.popup530_rdr .content_fmt .titleBartop_fmt {
 background: url("../../../consumer_assets/site_images/modules/popup_titleBarTop.gif") no-repeat 0 0; 
 font-size: 1%;
 height: 3px;
 margin: 0 0 0 4px; 
 padding: 0;
 width: 514px; 
}
.popup530_rdr .content_fmt .titleBar_fmt {
 background: url("../../../consumer_assets/site_images/modules/popup_titleBarBkg.gif") repeat-x;
 margin: 0 0 0 4px;
 padding: 0;
 height: 50px;
 width: 514px;
}
.popup530_rdr .content_fmt .titleBar_fmt .headleft_fmt {
 float: left;
 margin: 0 0 0 5px;
 padding: 6px 0 0;
}	
.popup530_rdr .content_fmt .titleBar_fmt .headright_fmt {
 float: right;
 margin: 0;
 padding: 0;
}		
.popup530_rdr .content_fmt .titleBar_fmt .headright_fmt .sponsorImg_fmt {
 padding: 25px 3px 0 0;
}		
.popup530_rdr .content_fmt .titleBar_fmt h1 {
 color: #fff;
 font-size: 130%;
 margin: 0; 
 padding: 0;
}	
.popup530_rdr .content_fmt .titleBar_fmt h2 {
 color: #fff;
 font-size: 120%;
 margin: 0; 
 padding: 0;
}	
.popup530_rdr .content_fmt .middle_fmt {
 background-color: #fff;
 margin: 0; 
 padding: 0;
 width: 522px;
}	
.popup530_rdr .content_fmt .middle_fmt .outline_fmt {
 border: 1px solid #64a3c2;
 margin: 0 0 0 4px;
 padding: 0;
 width: 512px;
}	
.popup530_rdr .content_fmt .middle_fmt .scrollBox_fmt {
 height: 345px;
 margin: 0 5px 3px 5px;
 overflow: auto;
}	
.popup530_rdr .content_fmt .middle_fmt .scrollBox_fmt .bodytext_fmt {
 color: #000;
 font-size: 100%; 
 margin: 0;
 padding: 12px 7px 0;
}	
.popup530_rdr .content_fmt .middle_fmt .scrollBox_fmt .bodytext_fmt h2 {
 color: #000;
 font-size: 90%;
 margin: 0;
 padding: 4px 0 15px;
}	
.popup530_rdr .content_fmt .middle_fmt .scrollBox_fmt .menu_fmt { 
 color: #000;
 font-size: 90%;
 margin: 0; 
 padding: 6px;
}	
.popup530_rdr .content_fmt a:link, .popup530_rdr .content_fmt a:visited {
 color: #069;
 text-decoration: none;
}
.popup530_rdr .content_fmt a:hover, .popup530_rdr .content_fmt a:active {
 color: #069;
 text-decoration: underline;
}		
.popup530_rdr .content_fmt .middle_fmt .outline_fmt .footer_fmt {
 clear: both;
 color: #a8a9ab;
 float: left; 
 margin: 0;
 padding: 3px 0;
 width: 100%;
}	
.popup530_rdr .content_fmt .middle_fmt .outline_fmt .footer_fmt .current_fmt {
 color: #000;
}	
.popup530_rdr .content_fmt .middle_fmt .outline_fmt .footer_fmt .left_fmt {
 float: left;
 font-size: 85%;
 margin: 0;
 padding: 0;
 width: 160px;
}	
.popup530_rdr .content_fmt .middle_fmt .outline_fmt .footer_fmt .right_fmt {
 float: right;
 font-size: 85%;
 margin: 0;
 padding: 0;
 text-align: right;
 width: 150px;
}	
.popup530_rdr .content_fmt .middle_fmt .outline_fmt .footer_fmt .center_fmt {
 float: left;
 font-size: 85%;
 margin: 0;
 padding: 0;
 text-align: center;
 width: 150px;
}	
.popup530_rdr .clear_fmt {
 clear: both;
 font-size: 1%;
 margin: 0;
 padding: 0;
}

/* medically reviewed pop-up */
.popupMedicallyReviewed_rdr {
 width: 328px;
}
.popupMedicallyReviewed_rdr .container_fmt {
 padding: 4px;
}
.popupMedicallyReviewed_rdr .content_fmt {
 background: #fff;
 margin: 0; 
 width: 320px;
}
.popupMedicallyReviewed_rdr .content_fmt .logoImg_fmt {
 margin: 3px 0 0 8px;
}
.popupMedicallyReviewed_rdr .content_fmt .open_fmt {
 background: #fff; 
 font-size: 1%;  
 height: 4px;
 width: 320px;
}
.popupMedicallyReviewed_rdr .content_fmt .close_fmt {
 background: #fff;
 font-size: 1%;
 height: 4px;
 margin: 0;
 padding: 0; 
 width: 320px; 
}	
.popupMedicallyReviewed_rdr .content_fmt .middle_fmt {
 border-right: 1px solid #64a4c2;
 border-left: 1px solid #64a4c2;
 margin: 0 4px; 
 padding: 0;
 width: 310px;
}	
.popupMedicallyReviewed_rdr .content_fmt .midtop_fmt {
 background: url("../../../consumer_assets/site_images/modules/popupMedReview_midtop.gif") no-repeat;
 font-size: 1%;
 height: 4px;
 margin: 4px 0 0 4px;
 padding: 0; 
}	
.popupMedicallyReviewed_rdr .content_fmt .midbottom_fmt {
 background: url("../../../consumer_assets/site_images/modules/popupMedReview_midbot.gif") no-repeat;
 font-size: 1%;
 height: 4px;
 margin: 0 0 0 4px; 
}	
.popupMedicallyReviewed_rdr .content_fmt .middle_fmt h3 {
 background: url("../../../consumer_assets/site_images/modules/popupMedReview_shield.gif") no-repeat 9px 6px;
 color: #02659c;
 font-size: 90%;
 font-weight: normal;
 margin: 0;
 padding: 6px 0 0 30px; 
}	
.popupMedicallyReviewed_rdr .content_fmt .middle_fmt p {
 font-size: 100%; 
 line-height: 1.1em;
 margin: 0;
 padding: 6px 6px 6px 11px;
}

/* glossary definition pop-up */
.popupDefinition_rdr {
 width: 506px;
}
.popupDefinition_rdr .container_fmt {
 padding: 4px;
}
.popupDefinition_rdr .webmdBar_fmt {
 background: #fff; 
 height: 34px;
 margin: 0 0 4px 0;
 width: 498px;
}
.popupDefinition_rdr .webmdBar_fmt .logoImg_fmt {
 margin: 7px 0 0 8px;
}	
.popupDefinition_rdr .content_fmt { 
 background: #fff;
 margin: 0;
 width: 498px;
}
.popupDefinition_rdr .content_fmt .open_fmt {
 background: #fff; 
 font-size: 1%; 
 height: 4px;
 width: 498px;
}
.popupDefinition_rdr .content_fmt .close_fmt {
 background: #fff;
 font-size: 1%;
 height: 4px;
 margin: 0;
 padding: 0; 
 width: 498px;
}	
.popupDefinition_rdr .content_fmt .middle_fmt {
 border: 1px solid #64a4c2;
 margin: 0 4px;
 padding-top: 8px;
 width: 488px;
}	
.popupDefinition_rdr .content_fmt .middle_fmt h3{
 color: #705e3e;
 display: inline;
 font-size: 135%;
 margin: 0;
 padding-left: 11px;
}	
.popupDefinition_rdr .content_fmt .middle_fmt .defPronunciation_fmt {
 color: #000;
 font-size: 120%;
 margin: 0;
 padding-left: 11px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .defAbbreviation {
 color: #000;
 display: inline;
 font-size: 120%;
 margin: 0;
 padding-left: 5px;
}
.popupDefinition_rdr .content_fmt .middle_fmt p{
 color: #000;
 font-size: 100%; 
 line-height: 1.1em;
 margin: 0;
 padding: 6px 5px 6px 11px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .scrollBox_fmt {
 font-size: 100%;
 height: 200px;
 line-height: 1.1em;
 margin: 0;
 overflow: auto;
}
.popupDefinition_rdr .content_fmt .middle_fmt .scrollBoxDefinition_fmt {
 font-size: 100%;
 height: 250px;
 line-height: 1.1em;
 margin: 0; 
 overflow: auto;
}
.popupDefinition_rdr .content_fmt .middle_fmt .scrollBoxTerms_fmt {
 font-size: 100%;
 height: 365px;
 line-height: 1.1em;
 margin: 0;
 overflow: auto;
}
.popupDefinition_rdr .content_fmt .middle_fmt .footer_fmt {
 color: #000;
 font-size: 85%;
 margin: 56px 0 0;
 padding: 12px 0 12px 12px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .basefooter_fmt {
 font-size: 1%; 
 height: 9px;
}	
.popupDefinition_rdr .content_fmt .middle_fmt .copyright_fmt {
 font-size: 85%; 
 padding: 2px 20px 0 14px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .warning_fmt {
 font-size: 85%; 
 font-style: italic; 
 padding: 2px 20px 3px 14px;
}	
.popupDefinition_rdr .content_fmt .middle_fmt .clearBoth_fmt {
 clear: both;
}
.popupDefinition_rdr .content_fmt .middle_fmt .medicalRef_fmt {
 font-weight: bold;
}
.popupDefinition_rdr .content_fmt .middle_fmt .medicalRef_fmt p {
 float: left;
 font-size: 90%;
 padding: 6px 5px 6px 10px; 
}

/*  =Font Sizer
------------------------------------------------------- */
.font_sizer_fmt {
 float: right;
 height: 42px;
 margin: 0 5px 5px 20px;
 width: 66px;
}	
.font_sizer_text_fmt {
 font-size: 75%;
 line-height: 12px;
 margin: 0;
 text-align: center;
 text-transform: uppercase;
 width: 66px;
}	
.font_sizer_break_fmt {
 clear: both;
 height: 25px;
}
.font_sizer_fmt .font_sizer_001_fmt {
 background: url("../../../consumer_assets/site_images/modules/font_sizer_001b.gif") no-repeat;
 float: left;
 height: 26px;
 padding: 0;
 width: 6px;
}
.font_sizer_fmt .font_sizer_002a_fmt {
 background: url("../../../consumer_assets/site_images/modules/font_sizer_002a.gif");
 float: left; 
 height: 26px;
 width: 17px;
}
.font_sizer_fmt .font_sizer_002b_fmt {
 background: url("../../../consumer_assets/site_images/modules/font_sizer_002b.gif");
 float: left;
 height: 26px;
 width: 17px; 
}
.font_sizer_fmt .font_sizer_003_fmt {
 background: url("../../../consumer_assets/site_images/modules/font_sizer_003.gif");
 float: left;
 font-size: 1%;
 height: 26px;
 width: 9px;
}
.font_sizer_fmt .copyA_fmt {
 float: left;
 font-size: 90%;
 line-height: 17px;
 _line-height: normal;
 margin: 6px 5px 5px 5px;
}
.font_sizer_fmt .copyB_fmt {
 float: left;
 font-size: 115%;
 line-height: 15px;
 margin: 6px 4px 4px 4px;
}
.font_sizer_fmt .copyC_fmt {
 float: left;
 font-size: 135%;
 line-height: 13px;
 margin: 6px 3px 0 3px;
}
.font_sizer_fmt a:link, .font_sizer_fmt a:visited, .font_sizer_fmt a:hover, .font_sizer_fmt a:active {
 color: #164C6A;
}
.copyNormal {
 font-size: 100%;
 line-height: 16px;
}
.copyNormal p {
 margin-bottom: 10px;
}
.copyMedium {
 font-size: 110%;
 line-height: 18px;
}
.copyMedium .subhead_fmt {
 line-height: 20px;
}
.copyMedium h2 {
 line-height: 24px;
}
.copyMedium p {
 margin-bottom: 13px;
}
.copyLarge  {
 font-size: 130%;
 line-height: 22px;
}
.copyLarge .subhead_fmt {
 line-height: 24px;
}
.copyLarge h2 {
 line-height: 30px;
}
.copyLarge p {
 margin-bottom: 17px;
}


/*  =PAGINATION/ATTRIBUTIONS FOR 530px POP-UPS
-------------------------------------------------------------- */
.attribution_rdr {
 color: #000;
 padding: 5px 0 0 0;
}
.attribution_rdr .pagination_fmt {
 background: #fff;
 clear: both;
 color: #000;
 float: left;
 font-size: 100%;
 margin: 0;
 padding: 2px 0 4px 0;
 width: 100%;
}
.attribution_rdr .pagination_fmt a:hover, 
.attribution_rdr .pagination_fmt .current_fmt {
 color: #000;
}
.attribution_rdr .pagination_fmt .left_fmt {
 color: #000;
 font-size: 80%;
 float: left;
 margin: 1px 0 0 2px;
 width: 160px;
}	
.attribution_rdr .pagination_fmt .right_fmt {
 color: #000;
 float: right;
 font-size: 80%;
 margin: 2px 1px 0 0;
 text-align: right;
 width: 150px;
}	
.attribution_rdr .pagination_fmt .center_fmt {
 color: #000;
 float: left;
 font-size: 80%;
 margin: 2px 0 0 0;
 text-align: center;
 width: 150px;
}
.attribution_rdr .pagination_fmt .pipe_fmt {
 color: #7f7f7f;
}
.attribution_rdr .articlesPulldown_fmt {
 background: #f8f7f2; 
 margin: 0;
 padding: 0 0 3px 0;
 text-align:center;
}
.articlesPulldownText_fmt {
 color: #000;
 display: inline;
 font-size: 85%;
}
.attribution_rdr .articlesPulldown_fmt .submit-btn_fmt {
 background: url("../../../consumer_assets/site_images/modules/go-btn.gif") no-repeat 0 5px;
 border: none;
 cursor: pointer;
 height: 26px;
 text-indent: -1000em;
 width: 33px;
}
.attribution_rdr .articlesPulldown_fmt .labelpulldown_fmt {
 color: #02669a;
 font-size: 90%;
 padding: 0;
 text-align: center;
}
.attribution_rdr .articlesPulldown_fmt .pulldown_fmt {
 border: 1px solid #cecece;
 border-top: 1px solid #90908e;
 font-size: 90%;
 margin: 5px 0 -2px 2px;
 padding: 1px;
 vertical-align: top;
 width: 213px;
}	
.attribution_rdr .medicalRef_fmt {
 font-weight: bold;
}
.attribution_rdr .medicalRef_fmt p {
 float: left;
 font-size: 90%; 
 margin: 4px 0 6px;
 padding: 2px 5px 0 4px;
}
.attribution_rdr .medicalRef_fmt img {
 margin-top: -2px; 
 padding-left: 5px;
 vertical-align: middle;
}	
.attribution_rdr .medicalRef_fmt .clearBoth_fmt {
 clear: both;
}	
.attribution_rdr .sources_fmt {
 color: #000; 
 font-size: 85%; 
 line-height: 13px;
 padding: 4px 25px 5px 14px;
}
.attribution_rdr .sources_fmt .emphasis_fmt {	
 font-weight: bold; 
 text-transform: uppercase;
}
.attribution_rdr .medicalNews_fmt {
 font-size: 90%; 
 font-style: italic;
 padding: 8px 20px 1px 13px;
}	
.attribution_rdr .reviewedBy_fmt {
 font-size: 90%; 
 padding: 2px 20px 3px 14px;
}	
.attribution_rdr .warning_fmt {
 font-size: 85%; 
 font-style: italic; 
 padding: 2px 20px 3px 14px;
}
.attribution_rdr .copyright_fmt {
 color: #000;
 font-size: 85%;
 padding: 2px 20px 0 14px;
}
.attribution_rdr .lastUpdated_fmt {
 font-size: 90%; 
 padding: 6px 20px 9px 14px;
}
.attribution_rdr .basefooter_fmt {
 font-size: 1%; 
 height: 11px;
}	
.attribution_rdr .dotted_footer_fmt {
 background: url("../../../consumer_assets/site_images/modules/dotted_footer.gif") repeat-x; 
 clear: both;
 font-size: 1%; 
 height: 1px; 
}
.attribution_rdr .dotted_footerSpaced_fmt {
 background: url("../../../consumer_assets/site_images/modules/dotted_footer.gif") top repeat-x; 
 clear: both;
 font-size: 1%; 
 height: 5px; 
}
.attribution_rdr .nciBox_fmt {
 margin: 0;
 padding: 2px 0;
}
.attribution_rdr .nciBoxRef_fmt .nciBoxLogo_fmt {
 float: left;
 font-size: 90%;
 line-height: 14px;
 margin: 6px 5px 3px 8px;
}	
.attribution_rdr .nciBoxRef_fmt {
 float: left;
 line-height: 14px;
 padding: 0 9px 0 5px;
}
.attribution_rdr .nciBoxRef_fmt p{
 font-size: 85%;
 margin: 6px 0 0 0;
}
.attribution_rdr .nciBoxLine_fmt {
 font-size: 1%; 
 float: left;
 height: 62px; 
 margin: 5px 10px 0 6px;
 width: 1px; 
}		
.attribution_rdr .nciBox_fmt .imgAlign_fmt {
 float: left;
 margin: 2px 10px 3px 15px;
}
.clearBoth_fmt {
 clear: both;
}

/*  =ARTICLE ARCHIVE POP-UP
-------------------------------------------------------------- */		
.popupArchive_rdr {
 width: 328px;
}
.popupArchive_rdr .container_fmt {
 padding: 4px;
}
.popupArchive_rdr .logoImg_fmt {
 margin: 3px 0 5px 7px;
}	
.popupArchive_rdr .content_fmt {
 background: #fff;
 margin: 0;
 width: 320px;
}
.popupArchive_rdr .open_fmt {
 background: #fff; 
 font-size: 1%;
 height: 4px;
 width: 320px; 
}
.popupArchive_rdr .close_fmt {
 background: #fff;
 width: 320px;
 height: 4px;
 font-size: 1%;
}	
.popupArchive_rdr .middle_fmt {
 border-right: 1px solid #64a4c2;
 border-left: 1px solid #64a4c2;
 margin: 0 4px;
 width: 310px;
}	
.popupArchive_rdr .middleTop_fmt {
 background: url("../../../consumer_assets/site_images/modules/popupArchive_blueBox.gif") no-repeat;
 font-size: 1%;
 height: 4px;
 margin: 0 4px;
 width: 312px;
}	
.popupArchive_rdr .middleBot_fmt {
 background: url("../../../consumer_assets/site_images/modules/popupArchive_blueBox.gif") no-repeat bottom;
 font-size: 1%;
 height: 4px;
 margin: 0 4px;
 width: 312px;
}	
.popupArchive_rdr .middle_fmt p {
 font-size: 90%;
 line-height: 14px;
 margin: 0;
 padding: 0 5px 5px 11px;
}	
.popupArchive_rdr .archivePopup_fmt {
 background: url("../../../consumer_assets/site_images/modules/article_archive.gif") no-repeat;
 color: #000;
 font-size: 85%;
 height: 31px;
 margin: 0 0 0 1px;
 padding: 9px 0 0 52px;
 
}

/*  =AMSLER GRID POP-UP
-------------------------------------------------------------- */
.popupDefinition_rdr .content_fmt .middle_fmt .sources_fmt {
 color: #000;
 font-size: 85%; 
 line-height: 13px;
 padding: 4px 25px 5px 14px;
}
.article_rdr p {
 padding: 0 0 0 2px;
}
.scrollBox_fmt img {
 margin: 5px 0 5px 20px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .scrollBox_fmt {
 height: 425px;
}	
.font_sizer_break_fmt {
 height: 25px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .sourcesb_fmt {
 color: #000;
 font-size: 85%; 
 line-height: 13px;
 padding: 4px 0 5px 14px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .scrollBox_fmt p{
 font-size: 100%; 
 margin: 0; 
 padding: 6px 0 6px 9px;
}
.primarySpecialist01_fmt {
 color: #000; 
 font-size: 100%; 
 margin: 0; 
 padding: 9px 0 0 6px;
}
.primarySpecialist02_fmt {
 color: #000;
 font-size: 100%; 
 margin: 0; 
 padding: 5px 0 21px 6px;
}
.popupDefinition_rdr .content_fmt .middle_fmt .dotted_footer_lt_fmt {
 background: url("../../../consumer_assets/site_images/modules/dotted_footer.gif") repeat-x; 
 clear: both;
 font-size: 1%; 
 height: 1px; 
}



